.fullh {
	height: 100vh;
}

.hi {
	height: 100%;
}

.card {
	max-width: 600px;
	min-width: 400px;
	width: 50%;
}

html,
body,
p,
h1,
h2,
h3,
h4 {
	font-family: "Montserrat", sans-serif;
}

.logo {
	width: 200px;
	margin: 2rem auto;
	display: block;
}
html {
	height: 100vh;
}
body {
	background-image: url("../img/fondo-login.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	transition: 0.2s;
}
.other {
	background-image: url("../img/naya-signin.png");
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	transition: 0.2s;
}

.ctr {
	border-radius: initial;
}

.ctr::placeholder {
	font-family: "Montserrat", sans-serif;
	color: #161616;
}

.btn-login {
	color: #f2f2f2;
	background-color: #161616;
	border-radius: initial;
	display: block;
	margin: 0 auto;
}

.content-login {
	background-color: white;
	width: 500px;
	margin: auto auto;
}

@media screen and (max-width: 600px) {
	.content-login {
		width: initial;
	}
}
